body {width:100%; height:100%; margin:0 auto;background:url('/img/bg1.jpg') #B0BEC5;overflow-y: scroll;font-family: arial,verdana, tahoma, helvetica, sans-serif;font-size:14px;}
#text i, #text strong, #text span, #today i, #today strong, #today span {color:#ff4400;}
p {margin:6px 0;}
hr {border:none; background:#333; height:1px;z-index: 102;}
h1 a {text-decoration:none;color:white;}
#widget {width:100%; height:100%;background:#fff;}
#left {width:33%;float:left;text-align:center;font-family:'PT Sans Narrow';font-weight:bold;text-transform:uppercase;}
#right {width:66%;margin-left:33%;overflow:auto;font-family:'PT Sans Narrow'}
#ctitle {background-color:green; border-radius: 10px 10px 0 0;height:100px;margin-bottom:20px;}
#ctitlew {background-color:green; line-height: 1.2em; margin-bottom:10px;}
.title {
	font-weight: bold;
	color: white;
	text-align: center;
	height: 100px;
	font-family: 'PT Sans Narrow';
	vertical-align: middle;
	padding: 0 20px 0 120px;
	margin: 0;
	width: 60%;
}
#titlew {font-weight:bold;color:white;text-align:center;height:40px;font-family:'PT Sans Narrow';display: table-cell;vertical-align: middle;padding:0 20px;text-decoration:none;}
.logo {width:96px; height:96px; float: left;}
#logow {width:32px; height:32px; float: left;margin: 4px;}
#scr1 {width: 30%;position: absolute;top: 0;z-index: 101;}
#scr2 {width: 32px;position: absolute;top: 0;z-index: 101;}
.ads {width: 100%;text-align:center;margin-top:5px;background-color:#fff;border-radius:10px;padding:10px 0;}
.adss {width: 100%;text-align:center;margin-top:0px;padding:5px 0;}
#lprev, #lnext{cursor:pointer;font-family: arial,verdana, tahoma, helvetica, sans-serif;}

.topline {width: 100%; height: 5px; background: url(/img/rainbow-body.gif) 0 0 repeat-x;}
.main {background:#fff;font-family:'PT Sans Narrow';border-radius:10px;}
.textcol {}
#text {height:100%; background:#fff; border-radius:10px;padding:10px;color:#333;line-height:120%;min-height:50px;line-height:150%;}
.ico {width:32px; height:32px;float:left;margin:0 10px 0 0;}
.lmain {text-align:center;font-weight:bold;text-transform:uppercase;}
.rmain {padding-right:20px;}
.lpist {padding:0px 10px 10px 10px;}
.lico {padding:10px 10px 0px 10px;}
.licow {margin: 0 auto;padding:5px;}
.ldate {font-family: 'Oswald', sans-serif;font-size:36px;}
#btnsaint {cursor:pointer;background: url(/img/ic_saint.png) #fff; height:32px;margin-bottom:10px;}
#btn365 {cursor:pointer;background: url(/img/ic_365.png); height:32px;margin-bottom:10px;}
#btnustav {cursor:pointer;background: url(/img/ic_ustav.png); height:32px;margin-bottom:10px;}
#btnevening {cursor:pointer;background: url(/img/ic_evening.png); height:32px;margin-bottom:10px;}
#btnpostevening {cursor:pointer;background: url(/img/ic_postevening.png); height:32px;margin-bottom:10px;}
#btnmorning {cursor:pointer;background: url(/img/ic_morning.png); height:32px;margin-bottom:10px;}
#btntimes {cursor:pointer;background: url(/img/ic_times.png); height:32px;margin-bottom:10px;}
#btnliturgy {cursor:pointer;background: url(/img/ic_liturgy.png); height:32px;margin-bottom:10px;}
#btncatalog {cursor:pointer;background: url(/img/ic_action_catalog.png); height:32px;margin-bottom:10px;}
#btnhelp {cursor:pointer;background: url(/img/ic_help.png); height:32px;margin-bottom:10px;}
.bgpist {background:#E1BEE7;}
.bgzagal {background:#E8F5E9;}
.bgregular {background:#fff;}
.bodypist {background:#AB47BC;}
.bodyzagal {background:#4DB6AC;}
.bodyregular {background:#689F38;}
.fontblack {color:black;}
.fontred {color:red;}
.idatepicker {height:32px; width:0px; padding:0 !important; border: none !important;}
.ui-datepicker-trigger {cursor:pointer;position:relative !important;height:32px !important;width:32px !important;}
#ui-datepicker-div {top:55px !important;}
.social{height:22px;}
.fb{width:40%;float:left;text-align:center;}
.twit{width:33%;float:left;text-align:center;}
.gplus{width:27%;float:left;text-align:center;}
